import 'package:flutter/cupertino.dart';

/// Created by Haoyi on 2023/5/22

class GuruDemoPage extends StatelessWidget {
  final Widget child;

  const GuruDemoPage({Key? key, required this.child}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return child;
  }
}
